@media screen and (min-width: 1024px) {
.page-text p					{ margin:10px 0px 0px 0px; }
.page-text p.italic				{ margin:10px 0px 0px 0px; font-style:italic; font-size:11px; }

.page-text h2					{ float:left; width:100%; margin:20px 0px 10px 0px; }
.page-text h3					{ float:left; width:100%; margin:0px 0px 10px 0px; color:#2D4774; font-size:18px; }

.pricing-left					{ float:left; width:48%; margin:0px 1% 10px 1%; }
.pricing-right					{ float:left; width:48%; margin:0px 1% 10px 1%; }

.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:50%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:50%; margin:0px 0% 0px 0%; }
}

@media screen and (min-width: 701px) and (max-width: 1023px) {
.page-text p					{ margin:10px 0px 0px 0px; }
.page-text p.italic				{ margin:10px 0px 0px 0px; font-style:italic; font-size:11px; }

.page-text h2					{ float:left; width:100%; margin:20px 0px 10px 0px; }
.page-text h3					{ float:left; width:100%; margin:0px 0px 10px 0px; color:#2D4774; font-size:18px; }

.pricing-left					{ float:left; width:48%; margin:0px 1% 10px 1%; }
.pricing-right					{ float:left; width:48%; margin:0px 1% 10px 1%; }

.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:50%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:50%; margin:0px 0% 0px 0%; }
}

@media screen and (max-width: 700px)  {
.page-text p					{ margin:10px 0px 0px 0px; }
.page-text p.italic				{ margin:10px 0px 0px 0px; font-style:italic; font-size:11px; }

.page-text h2					{ float:left; width:100%; margin:20px 0px 10px 0px; }
.page-text h3					{ float:left; width:100%; margin:0px 0px 10px 0px; color:#2D4774; font-size:18px; }

.pricing-left					{ float:left; width:98%; margin:0px 1% 10px 1%; }
.pricing-right					{ float:left; width:98%; margin:0px 1% 10px 1%; }

.pricing-holder					{ float:left; width:100%; margin:0px 0% 0px 0%; border-bottom:1px dotted #999999; padding:5px 0px 5px 0px }
.pricing-info					{ float:left; width:50%; margin:0px 0% 0px 0%; }
.pricing-price					{ float:left; width:50%; margin:0px 0% 0px 0%; }
}

}